@charset "euc-kr";

/* header.inc */
html{height:100%;}
body{
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	height:100%;
	scrollbar-face-color:#F1F1F1;
    scrollbar-highlight-color: #cccccc;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-shadow-color: #cccccc;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-track-color: #F1F1F1;
    scrollbar-arrow-color: #F1F1F1;
}
a:link {text-decoration:none;color:#000000;}
a:active {text-decoration:none;color:#000000;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
.font000{color:#000;text-decoration:none;}
.fontfff{color:#002963;text-decoration:none;}
.left{float:left;}
.right{float:right;}
.100{width:100%;}
.border {border:1px solid #999;}
.border0110{border-bottom:1px solid #999;border-right:1px solid #999;}
.listBody{width:100%;margin-top:1px;}
.listHead{width:100%;margin-top:15px;}
.listRow{}
.listTitle{background-color:#edf1f3;}
.listChk{width:25px;height:20px;margin:1px;padding:1px;}
.listUid{width:110px;height:20px;margin:1px;padding:1px;overflow:hidden;}
.listUname{width:60px;height:20px;margin:1px;padding:1px;overflow:hidden;}
.listUrdate{width:60px;height:20px;margin:1px;padding:1px;overflow:hidden;}
.listCount{width:40px;height:20px;margin:1px;padding:1px;}
.layerBoxF{width:250px;height:20px;margin:1px;padding:1px;}
.layerBoxT{width:100px;height:20px;margin:1px;padding:1px;background-color:#edf1f3;}
.layerBoxC{width:140px;height:20px;margin:1px;padding:1px;}

/* login.php */
.blueD_b {font-family:Gulim, Dotum, Arial, Helvetica, sans-serif serif;font-weight: bold;color: #2A50B3;}
.gray_6 {font-family: Gulim,Dotum,  Arial, Helvetica, sans-serif serif;font-weight: normal;color: #666666;}	
/*Å©±â*/	
.t_11 {font-family:Gulim, Dotum, Arial, Helvetica, sans-serif serif;font-size: 11px;font-weight:normal;}
.blue {font-family:Gulim, Dotum, Arial, Helvetica, sans-serif serif;font-weight: normal;color: #0066CC;}									        
.ver_text_T{vertical-align:20%;}
.input_domein {width:194px;height:17px;BORDER:#269DE1 1px solid; }
.line_dot_g    { background-image:url(/skin/default/images/line_dot_g.gif);height:1px;font-size:0px;}
.login_ver_text{vertical-align:-35%;}
.input_idpw   {width:95px;height:17px;BORDER:#cccccc 1px solid; }
.top_line      {background-color:#0F94EE;width:100%;height:5px;}
.login_bg_mid    {background-image:url(/skin/default/images/login/login_bg.jpg);background-repeat:repeat-x;}
.login_bg        {background-image:url(/skin/default/images/login/login_bg.jpg);}
.login_bg_bottom {background-image:url(/skin/default/images/login/bottom_bg.jpg);background-repeat:repeat-x;}


/* floatingWindow.inc */
.floating_window{width:300px;font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;font-size:0.9em;position:absolute;overflow:hidden;	z-index:999;}
.floating_window div{position:relative;}
.floating_window .floating_window_top{width:100%;height:17px;position:relative;background-color: #707070;}
.floating_window .top_buttons{float:right;z-index:10;position:absolute;right:0px;width:35px;}
.top_buttons img{float:left;padding-left:2px;}
.floating_windowMiddle{border-left:3px solid #707070;}
.floating_windowContent{border-right:3px solid #707070;padding-left:5px;padding-right:2px;height:100%;overflow:auto;background-color:#FFF;}
.floating_window_bottom{border-left: 3px solid #707070;border-right:3px solid #707070;border-bottom: 3px solid #707070;position:relative;height:0px;background-color:#FFFFFF;}
.floating_window_bottom img{float:right;}
.topCenterImage{position:absolute;left:3px;width:5000px;height:17px;}
.resizeImage{position:absolute;right:1px;bottom:1px;}

/* _simpleLayer.inc */
/*
a:link{color:#000000}
a:visited{color:#666666}
*/
.SLL{width:100%;height:17px;padding:5px 10px 0px 10px;}
